Navigateur non supporté

Scratch Addons ne supporte pas le navigateur que vous utilisez.

Utilisez les versions mises à jour de Chrome, Firefox ou d'autres navigateurs basés sur ceux-ci pour démarrer :


Chromium 80+

Configuration requise : Windows 7+ OS X / MacOS 10.11+ Un Chromebook de moins de ±6 ans


Firefox 74+

Télécharger Comment mettre à jour

Configuration requise : Windows 7+ OS X / MacOS 10.9+